lib64kf5jsapi5-5.32.0-1.mga6.x86_64.rpm


Advertisement

Description

lib64kf5jsapi5 - KDE Frameworks 5 Tier 1 functional module with JavaScript interpret

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename lib64kf5jsapi5-5.32.0-1.mga6.x86_64.rpm
Package name lib64kf5jsapi5
Package version 5.32.0
Package release 1.mga6
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage https://projects.kde.org/projects/kdesupport/kde4support
License GPLv2+
Maintainer -
Download size 23.88 KB
Installed size 52.32 KB
KDE Frameworks 5 Tier 1 functional module with JavaScript interpret

Alternatives

Package Version Architecture Repository
lib64kf5jsapi5-5.42.0-1.mga6.x86_64.rpm 5.42.0 x86_64 Mageia Core Updates
lib64kf5jsapi5 - - -

Requires

Name Value
libKF5JS.so.5()(64bit) -
libQt5Core.so.5()(64bit) -
libQt5Core.so.5(Qt_5)(64bit) -
libQt5Core.so.5(Qt_5.6)(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -

Provides

Name Value
lib64kf5jsapi5 == 5.32.0-1.mga6
lib64kf5jsapi5(x86-64) == 5.32.0-1.mga6
libKF5JSApi.so.5()(64bit) -

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64kf5jsapi5-5.32.0-1.mga6.x86_64.rpm
Source Package kjs-5.32.0-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64kf5jsapi5 rpm package:
    # urpmi lib64kf5jsapi5

Files

Path
/usr/lib64/libKF5JSApi.so.5
/usr/lib64/libKF5JSApi.so.5.32.0

Changelog

2017-03-06 - neoclust <neoclust> 5.32.0-1.mga6
+ Revision: 1088978
- New version 5.32.0
2016-12-13 - neoclust <neoclust> 5.29.0-1.mga6
+ Revision: 1074550
- New version 5.29.0
2016-12-05 - neoclust <neoclust> 5.28.0-1.mga6
+ Revision: 1072609
- New version 5.28.0
2016-10-04 - neoclust <neoclust> 5.27.0-1.mga6
+ Revision: 1058369
- New version 5.27.0
2016-09-11 - neoclust <neoclust> 5.26.0-1.mga6
+ Revision: 1051551
- New version 5.26.0
2016-08-09 - neoclust <neoclust> 5.25.0-1.mga6
+ Revision: 1045124
- New version 5.25.0
2016-07-12 - neoclust <neoclust> 5.24.0-1.mga6
+ Revision: 1041346
- New version 5.24.0
2016-06-19 - tmb <tmb> 5.23.0-1.mga6
+ Revision: 1036253
- add missing tarball
+ neoclust <neoclust>
- New version 5.23.0
2016-05-12 - neoclust <neoclust> 5.22.0-1.mga6
+ Revision: 1014354
- New version 5.22.0
2016-04-09 - neoclust <neoclust> 5.21.0-1.mga6
+ Revision: 999605
- New version 5.21.0

See Also

Package Description
lib64kf5jsembed-devel-5.32.0-1.mga6.x86_64.rpm Devel stuff for kjsembed
lib64kf5jsembed5-5.32.0-1.mga6.x86_64.rpm KDE Frameworks 5 Tier 3 addon with JS scripting engine
lib64kf5kcmutils-devel-5.32.0-1.mga6.x86_64.rpm Devel stuff for kcmutils
lib64kf5kcmutils5-5.32.0-1.mga6.x86_64.rpm KDE Frameworks 5 Tier 3 addon for interacting with KCModules
lib64kf5kcontacts-devel-16.12.3-1.mga6.x86_64.rpm Devel stuff for kcontacts
lib64kf5kcontacts5-16.12.3-1.mga6.x86_64.rpm New address book API for KDE
lib64kf5kdegames7-16.12.3-1.mga6.x86_64.rpm Runtime Library for kdegames
lib64kf5kdegamesprivate1-16.12.3-1.mga6.x86_64.rpm Runtime Library for kdegames
lib64kf5kdelibs4support-devel-5.32.0-2.mga6.x86_64.rpm Devel stuff for kdelibs4support
lib64kf5kdelibs4support5-5.32.0-2.mga6.x86_64.rpm KDE Frameworks 5 Tier 4 module with porting aid from KDELibs 4
lib64kf5kdepim-apps-libs-devel-16.12.3-1.mga6.x86_64.rpm Devel stuff for kdepim-apps-libs
lib64kf5kdepimdbusinterfaces5-16.12.3-1.mga6.x86_64.rpm This module contains mail-related libraries
lib64kf5kdnssd-devel-5.32.0-1.mga6.x86_64.rpm Devel stuff for kdnssd
lib64kf5kdnssd5-5.32.0-1.mga6.x86_64.rpm KDE Frameworks 5 Tier 2 integration module for DNS-SD services (Zeroconf)
lib64kf5kface-devel-16.12.3-1.mga6.x86_64.rpm KDE library
Advertisement
Advertisement